Subject: Re: situation de Monsieur N'Dour
From: idriss kheroua <[email-masked]>
To: DANIEL Céline <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], GOEPP baudouin <[email-masked]>, DENIS Estelle <[email-masked]>, [email-masked]
Date: Thu, 31 May 2012 17:41:58 +0200

Mesdames, Messieurs, bonjour,

Accordez nous une rapide et nécessaire réponse s'il vous plait.
 Cet agent travaille aujourd'hui à l'accueil aux expositions et non aux
vestiaires mais cela ne fait aucune différence,
il est doctorant en sociologie, spécialisé sur les populations d'étudiants
étrangers,
tout à fait dans son élément en tant qu'employé mais aussi qu'étudiant
chercheur
au sein de l'établissement.
 Ne pensez-vous pas qu'une mission complémentaire pourrait lui être
proposée ,
dans un cadre tout à fait légal et pour le bénéfice de tous?.
 En effet la bibliothèque organise de nombreux audits pour connaître ses
publics,
et les lumières d'un sociologue seraient certainement très précieuses et
intéressantes.
 J'avais aussi évoqué la possibilité le cas échéant que l'on puisse élever
son indice pour une période
donnée mais sur ce point vous me demandez de m'adresser directement à
l'administration,
ce que je fais - elle était déjà mise en copie sur votre première réponse,
ainsi que sur mon deuxième mel et je
n'ai eu aucune réponse de sa part-. Je profite donc de ce mail pour
réitérer notre demande.
 Il nous parait toujours dur qu'il ne puisse bénéficier tout de même d'une
amélioration même temporaire
de sa condition, au vu de la situation de pauvreté qu'il doit affronter au
quotidien.
 Je précise à nouveau que je suis, avec l'accord de mon syndicat, à
l'origine de ce signalement
pour une injustice dont nous semble victime un agent, et qu'en aucun cas
nous nous exprimons en son nom
propre. Je dois  ajouter qu'il n'est pas du tout au courant de cette
saisine et ne pense pas qu'il l'eût souhaitée,
connaissant sa discrétion.
Ce cas est moralement important pour notre syndicat, qui se doit de ne pas
oublier les plus précaires
d'entre nous, surtout lorsqu'ils pourraient améliorer leurs conditions
grâce à des acquis sociaux collectifs.

Bien cordialement,
pour le SNAC FSU
ik

Le 31 mai 2012 16:21, DANIEL Céline <[email-masked]> a écrit
:

> Monsieur,
>
> Je vous informe que les cas dérogatoires que vous évoquez ne concernent
> pas la situation de Monsieur N'Dour dont la formation ne comprend pas de
> séquence de travail salarié à la BnF : il y travaille en qualité d'agent de
> vestiaire.
>
> Je vous invite à prendre l'attache de l'administration de la BNF pour
> toute autre question notamment celle relative à la rémunération de ses
> agents.
>
>
> Je vous souhaite une bonne fin de journée,
>
> Céline DANIEL
> bureau du dialogue social et de l'expertise statutaire
> téléphone : 01 40 15 37 20
> [email-masked]
>
> sous-direction des politiques rh et des relations sociales
> SRH / Ministère de la culture et de la communication
> 182 rue Saint-Honoré   75033 Paris cedex 01
>
> -------- Message original --------
> Sujet: Re: situation de Monsieur N'Dour
> De : idriss kheroua <[email-masked]>
> Pour : DANIEL Céline <[email-masked]**>
> Copie à : [email-masked], [email-masked].**fr<[email-masked]>,
> [email-masked], GOEPP baudouin <[email-masked].
> **fr <[email-masked]>>, DENIS Estelle <
> [email-masked]**>, [email-masked]
> Date : Jeudi 17 Mai 2012 10:17:50
>
>> Mesdames et Messieurs,
>> Bonjour, merci pour votre rapide réponse, j'aurais dû préciser dans mon
>> interpellation précédente
>> que nous connaissions cette obligation de ne pas dépasser 60% d'un temps
>> plein dans
>> cette situation là. Mais lorsque j'ai précisé qu'il était en thèse
>> c'était pour savoir si la possibilité suivante
>> avait été envisagée:
>>
>>
>>      http://vosdroits.service-**public.fr/F2713.xhtml<http://vosdroits.service-public.fr/F2713.xhtml>
>>
>>
>>      Cas dérogatoires
>>
>>
>> Étudiants devant travailler plus que la durée autorisée
>>
>> Les étudiants suivants, qui doivent travailler au-delà de 964h par an
>> dans le cadre de leurs études, doivent demander une autorisation provisoire
>> de travail :
>>
>>   *
>>
>>
>>      étudiant titulaire d'un contrat d'apprentissage s'inscrivant
>>      dans un cursus menant à un diplôme au moins équivalent au master,
>>
>>   *
>>
>>
>>      étudiant dont la formation comprend une séquence de travail
>>      salarié : doctorant salarié préparant une thèse, allocataire de
>>      recherche, faisant fonction d'interne en médecine ou en
>>      pharmacie, assistant de langue...
>>
>> D'autre part, connaissant la situation difficile de l'agent, il nous
>> parait toujours injuste qu'il ne puisse bénéficier d'aucune amélioration
>> -même temporaire-  alors même qu'il le devrait au regard du critère
>> d'ancienneté retenu, ainsi que l'administration le confirme.
>> Nous demandons donc à l'administration que, si elle ne peut, au regard
>> des possibilités dérogatoires, accroître la quotité horaire de l'agent,
>> qu'elle relève alors son indice pour une période définie ( 3 ans serait
>> juste) le temps que sa situation évolue. Il aura alors donc pu bénéficier
>> ainsi que ses collègues d'une amélioration de sa situation dans la justice
>> et l'égalité.
>>
>> bien cordialement,
>> ik
>>
>>
>>
>> Le 16 mai 2012 16:57, DANIEL Céline <[email-masked]<mailto:
>> celine.daniel@culture.**gouv.fr <[email-masked]>>> a
>> écrit :
>>
>>
>>    Monsieur,
>>    A la demande de Monsieur Nègre, sous-directeur, je vous transmets
>>    les éléments ci-après afin de répondre à votre saisine sur la
>>    situation de Monsieur François N'Dour.
>>
>>    Renseignements pris auprès de la BNF, je vous confirme que c'est
>>    bien la situation personnelle (étudiant de nationalité
>>    non-européenne) de Monsieur N'Dour qui l'empêche de bénéficier
>>    d'un accroissement de sa quotité de travail.
>>
>>    En effet, l'étudiant non-européen peut travailler à titre
>>    accessoire pendant ses études sous certaines conditions :
>>    - s'il est titulaire d'un visa de long séjour "étudiant" valant
>>    titre de séjour ou d'une carte de séjour temporaire portant la
>>    mention "étudiant"
>>    - la possession d'un de ces titres ouvre droit à toutes activités
>>    salariées en France métropolitaine
>>    - il doit respecter un certaine durée de travail autorisée :
>>    *l'étudiant peut accomplir 964 heures de travail maximum par an
>>    (60 % de la durée annuelle légale du travail)*.
>>    La préfecture peut retirer son droit au séjour à l'étudiant qui ne
>>    respecterait pas cette limite.
>>
>>    Ces éléments ont déjà, semble-t-il, été portés à la connaissance
>>    de votre organisation syndicale par l'administration de la BNF.
>>
>>    Espérant avoir répondu à votre interrogation, je vous souhaite une
>>    bonne fin de journée,
>>
>>    Céline DANIEL
>>    bureau du dialogue social et de l'expertise statutaire
>>    téléphone : 01 40 15 37 20
>>    [email-masked] <mailto:celine.daniel@culture.**gouv.fr<[email-masked]>
>> >
>>
>>
>>    sous-direction des politiques rh et des relations sociales
>>    SRH / Ministère de la culture et de la communication
>>    182 rue Saint-Honoré   75033 Paris cedex 01
>>
>>
>>
>>    -------- Message original --------
>>    Sujet: Re: Cas du collègue étranger
>>    De : NEGRE Christian <[email-masked].**fr<[email-masked]>
>>    <mailto:christian.negre@**culture.gouv.fr<[email-masked]>
>> >>
>>    Pour : idriss kheroua <[email-masked]
>>    <mailto:idrisskheroua@gmail.**com <[email-masked]>>>
>>    Copie à : [email-masked]
>>    <mailto:[email-masked].**fr <[email-masked]>>,
>> [email-masked]
>>    <mailto:marine.thyss@culture.**gouv.fr <[email-masked]>>,
>> GOEPP baudouin
>>    <[email-masked].**fr <[email-masked]>
>>    <mailto:baudouin.goepp@**culture.gouv.fr<[email-masked]>>>,
>> Daniel Celine
>>    <[email-masked]
>>    <mailto:celine.daniel@culture.**gouv.fr<[email-masked]>>>,
>> DENIS Estelle
>>    <[email-masked] <mailto:estelle.denis@culture.**gouv.fr<[email-masked]>
>> >>
>>
>>    Date : Jeudi 10 Mai 2012 14:37:34
>>
>>        Bonjour monsieur Kheroua
>>
>>        Merci de ce signalement, nous examinons cette situation et,
>>        après analyse nous vous donnerons notre avis.
>>
>>        Cordialement
>>
>>
>>        ------------------------------**------------------------------**
>> --------
>>        Christian NÈGRE
>>        Sous-directeur des politiques de ressources humaines et des
>>        relations sociales
>>
>>        Ministère de la Culture et de la Communication
>>        Secrétariat Général
>>        Service des Ressources Humaines
>>        182 rue Saint Honoré
>>        75033 PARIS CEDEX 01
>>
>>        Tél. 01 40 15 38 11
>>        Mail : [email-masked].**fr<[email-masked]>
>>        <mailto:christian.negre@**culture.gouv.fr<[email-masked]>
>> >
>>
>>
>>
>>
>>
>>        Le 10/05/2012 14:34, idriss kheroua a écrit :
>>
>>            Bonjour,
>>
>>            Il se nomme François N'dour, travaille  80 heures en CDI
>>            principalement comme agent d'accueil aux expositions de la
>>            Bnf.
>>            Je dois préciser que c'est à ma seule demande personnelle
>>            - et au nom de mon organisation syndicale-
>>            que je vous soumet ce cas, en aucune manière l'agent n'en
>>            a fait la demande.Nous demandons simplement
>>            son droit a recevoir le courrier et décider de lui-même
>>            s'il souhaite bénéficier de la mesure en question.
>>            Sa situation de précarité est totale, n'ayant aucun appui
>>            familial ou autre en France, et
>>            ainsi que nombre d'étrangers de condition modeste, il aide
>>            ses proches restés au pays.
>>            Il est étudiant en thèse actuellement et a fait une
>>            demande de naturalisation, qui
>>            sera appuyée par l'administration de la BNF.
>>
>>            En 2011 l'administration a établi une liste d'agents
>>            vacataires employés sous la quotité horaire des 70% ayant
>>            plus de neuf ans d'ancienneté au 31 mars 2011à la suite
>>            d'une décision protocolaire de sortie de grève, pour
>>            qu'ils puissent bénéficier d'une augmentation de quotité
>>            horaire à 110 heures et ainsi d'une possibilité
>>            d'intégration au protocole Tron. Certains agents recensés
>>            se sont désistés, et nous avons demandé de combler les
>>            absences, une nouvelle liste a donc été établie et nous
>>            avons constaté qu'il y manquait des noms dont celui de ce
>>            collègue -au regard du critère de l'ancienneté-. Les
>>            autres manquants ont été réintégrés dans la liste, mais ce
>>            collègue ne l'est toujours pas à cause de sa nationalité
>>            étrangère qui ne lui permet pas l'accès au protocole de
>>            titularisation.
>>            Or il ne s'agit là que d'une mesure d'augmentation de la
>>            quotité horaire d'anciens précaires, et rien ne dit que
>>            ceux qui ont accepté le passage aux 110 heures
>>            souhaiteront la titularisation, et de toute façon il
>>            s'agit là de leur appréciation personnelle, en aucun cas
>>            l'établissement  demande aux agents de s'engager
>>            pour le oui au recrutement sans concours pour bénéficier
>>            de la mesure de passage à 110 heures.
>>            J'ai été intégré dans cette deuxième liste et ce collègue
>>            présente une ancienneté supérieure à la mienne. La liste
>>            de seize
>>            a été portée à 18 noms si je ne me trompe pas.
>>            A-t'il été écarté à la raison de faire l'économie d'un
>>            non-titularisable?
>>            Les 110 heures que cet agent pourrait faire ne seraient en
>>            aucun cas superflues,
>>            la bibliothèque vient d'embaucher un nouveau vacataire
>>            supplémentaire sur le poste et je crois que François
>>            accompli déjà des heures supplémentaires.
>>
>>            Pourriez-vous examiner ce cas s'il vous plait, car il nous
>>            semble discriminatoire et sa situation n'apparait pas évoluer
>>            favorablement.
>>
>>
>>            Ne siégeant plus au comité de suivi des vacataires de la
>>            Bnf, je suis désormais moins au fait des décisions de
>>            l'administration, et s'il se trouve
>>            que si celle-ci avait évolué sur ce cas, je vous prierais
>>            de bien vouloir m'excuser de cette requête qui
>>            n'apparaitrait plus
>>            justifiée.
>>
>>
>>            Bien cordialement.
>>
>>            idriss Khéroua
>>
>>
>>
>>
>>            --
>>
>>
>>
>>
>>
>>
>>
>> --
>>
>>
>>
>>
>

--